Subject: RE: JointNM

From: Randy Presuhn <[email-masked]>
Date: Tue, 8 Aug 2000 17:37:58 -0700 (PDT)

Hi Mark -

> Message-ID: <[email-masked]>
> From: "Sharon Chisholm" <[email-masked]>
> To: "Wijnen, Bert (Bert)" <[email-masked]>
> Cc: Randy Presuhn <[email-masked]>,
>         "Mark Klerer" <[email-masked]>,
>         Frank Peeters <[email-masked]>
> Subject: RE: JointNM
> Date: Tue, 8 Aug 2000 09:52:30 -0400
...
> I'd love to present my Active Alarm work, but unfortunately
> I can't make it to California this week.  Mark has volunteered
> to present the information for me.  I will also be submitting
> my internet draft later today.  I am actually subscribed to the 
> joint NM list, so I can forward the draft there and people can 
> post questions and suggestions there as well.
...

If there are any comments, minutes, or whatever from the
JointNM meeting that would aid the IETF disman working
group in deciding whether to recommend taking this on as
a work item, please forward them to the WG mailing list at
<[email-masked]>

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------